NETCAT 2.4 и MYSQL 5

Тема в разделе "NetCat", создана пользователем ev09, 14 фев 2008.

Статус темы:
Закрыта.
  1. ev09

    ev09 Постоялец

    Регистр.:
    7 апр 2007
    Сообщения:
    117
    Симпатии:
    4
    В сей связки наблюдаются проблемы как лечатся? мож у кого уже все подправленное есть?
     
  2. tahman

    tahman Постоялец

    Регистр.:
    10 май 2007
    Сообщения:
    60
    Симпатии:
    35
    в запросах нужно брать в скобки таблицы в FROM
    ..... from (Sub_Class AS a,Class AS b) .....
     
  3. shahnazarov

    shahnazarov Прохожие

    Во всех php файлах или только в макетах??
     
  4. ev09

    ev09 Постоялец

    Регистр.:
    7 апр 2007
    Сообщения:
    117
    Симпатии:
    4
    Блин кто-нибудь реальное решение знает?
     
  5. duomax

    duomax Постоялец

    Регистр.:
    27 ноя 2006
    Сообщения:
    93
    Симпатии:
    15
    Знаю только то, что ставил на такой связке систему 2.4 на php4/php5 + MySQL 5 и пролем не было. ставилось около 7-8 проектов.
     
  6. mcunsal1

    mcunsal1 Создатель

    Регистр.:
    20 сен 2007
    Сообщения:
    40
    Симпатии:
    1
    do you have new version netcat and licence key?
     
  7. programmer87

    programmer87 Создатель

    Регистр.:
    8 фев 2007
    Сообщения:
    23
    Симпатии:
    10
    При работе NetCat 2.4 с MySQL 5.x никаких проблем нет, конкретно на MySQL 5.0.51a система работает предельно стабильно
     
  8. masterby

    masterby Читатель

    Заблокирован
    Регистр.:
    24 май 2008
    Сообщения:
    261
    Симпатии:
    26
    Тема старая.
    Закрыто!
     
Статус темы:
Закрыта.